<?php

defined('BASEPATH') OR exit('No direct script access allowed');
include_once dirname(__DIR__) . DIRECTORY_SEPARATOR . 'core' . DIRECTORY_SEPARATOR . 'MY_Migration.php';

class Migration_Mod_users_1 extends MY_Migration {

    public function up() {
        $fields = array(
            'doorprize' => static::option(['after' => 'verify_token', 'comment' => '1 = YES, 2 = NO']),
        );
        $this->dbforge->add_column('users', $fields);
    }

    //--------------------------------------------------------------------

    public function down() {
        $this->dbforge->drop_column('users', 'doorprize');
    }

}
